@font-face {
    font-family: 'Raleway', sans-serif;
    src: url('/media/4267/avenirltstdblack.eot');
    src: url('/media/4267/avenirltstdblack.eot') format('embedded-opentype'),
         url('/media/4268/avenirltstdblack.woff2') format('woff2'),
         url('/media/4269/avenirltstdblack.woff') format('woff'),
         url('/media/4271/avenirltstdblack.ttf') format('truetype'),
         url('/media/4270/avenirltstdblack.svg#AvenirLTStdBlack') format('svg');
}

@font-face {
    font-family: 'AvenirLTStdRoman';
    src: url('/media/4272/avenirltstdroman.eot');
    src: url('/media/4272/avenirltstdroman.eot') format('embedded-opentype'),
         url('/media/4273/avenirltstdroman.woff2') format('woff2'),
         url('/media/4274/avenirltstdroman.woff') format('woff'),
         url('/media/4275/avenirltstdroman.ttf') format('truetype'),
         url('/media/4276/avenirltstdroman.svg#AvenirLTStdRoman') format('svg');
}

a {
	color: #211915;
	-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
}
body {
	 background-color: #FFF;
	 font-family: 'Lato', sans-serif;
	 margin: 0px;
}
.center-wrapper {
	background: #FFF;
}

header { 
	background: url('/media/3224/carbon.jpg');
}
.flexslider { border: none;}
#header {
    
}
#contact-details {
	text-align: right;
}
img.logo {
	padding-top: 5px;
	max-width: 100%;
	padding-bottom: 5px;
}
.header-phone a {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color:#FFFFFF;
	margin-top: 20px;
	float: right;
	background-image: url('/media/4301/phone.png');
	background-position: left  4px ;
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-right: 20px;
	text-decoration: none;
}

.social-links {
    float: right;
    margin-top: 18px;
	    margin-right: 45px;
}

.social-links img { margin-left: 13px;}

div#navbar {
    margin-top: -55px;

}

.navbar { border: none;}

#navbar_div .nav.navbar-nav { float: right;}
#navbar_div .nav.navbar-nav li {
	font-family: 'Lato', sans-serif;
	font-size:  16px;
	color: #929496;
	text-transform: uppercase;
	font-weight: bold;
	}

.nav>li>a {
	padding: 10px 30px;
}

.nav>li>a:last-child {padding-right: 0px;}
#navbar_div .nav.navbar-nav li a {color: #FFF; }
#navbar_div .nav.navbar-nav li a:hover, #navbar_div .nav.navbar-nav li a.current_page_item { color: #FFF22D; }
.flexslider { margin-bottom: 0px;}
.flex-caption.animatedParent {
    position: absolute;
    top: 170px;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-image: url('/media/4323/back-banner.png');
    background-repeat: repeat;
    width: 550px;
    text-align: center;
    padding: 40px 60px;
}

.flex-caption.animatedParent p {
	font-family: 'Lato', sans-serif;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 0.2em;
	}
#body .flex-caption.animatedParent h2 {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	font-size:76px;
	color: #FFF;
	line-height: 0.85em;
	letter-spacing: -0.01em;
	margin-bottom: 20px;
	}

#body .flex-caption.animatedParent h2 span {color: #FFF22D;}

#body .flex-caption.animatedParent a {
	display: block;
	margin: 0 auto;
	width: 160px;
	height: 40px;
	background-color: #FFF22D;
	text-transform: uppercase;
	color: #0C0C0C;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	font-size:  15px;
	text-align:center;
	line-height: 40px;
	margin-top: 20px;
	}

#body .flex-caption.animatedParent a:hover {
	background-color: #211915;
	color: #FFF22D;
	text-decoration: none;
	}
#main-features { 
 background-image: url('/media/4307/back-top.jpg');
 background-position: center;
 background-size: cover;
 background-repeat: no-repeat;
 padding-bottom: 80px;
}

#main-features h2 {
	font-family: 'Raleway', sans-serif;
    font-weight: 700;
    color: #000000;
    font-size: 43px;
    line-height: 1.2em;
    text-align: center;
    padding-top: 60px;
    padding-bottom: 15px;
    letter-spacing: 0.25em;
	background-image: url('/media/4306/lines-title.png');
	background-repeat: no-repeat;
	background-position: bottom center;
	margin-bottom: 25px;
}

#main-features h3 {
	color: #FFF22D;
	font-family: 'Raleway', sans-serif;
    font-weight: 700;
	text-align: center;
	background-color: #E60003;
    margin: 0px 60px;
    padding: 15px 0px;
    margin-top: -90px;
    position: relative;
    z-index: 10;
}
#main-features h3 a{
	color: #FFF;
	text-decoration: none;
}
#main-features p {
	color: #000; 
	font-family: 'Lato', sans-serif;
	text-align:center;
	font-size: 19px; 
	padding: 0 140px;
	line-height: 1.4em;
	background-image: url('/media/4308/p-top.png');
	background-repeat:no-repeat;
	background-position: center;
	min-height: 130px;
	    padding-top: 25px;
		margin-bottom: 50px;
	}

#main-features hr{ 
width: 130px;
    border-top: 4px solid #FFF22D;
    margin: 0 auto;
    display: block;
    margin-bottom: 25px;
    border: 5px;
    height: 5px;
    position: relative;
    z-index: 100;
	background-color: #FFF22D;
	    margin-top: -2px;
	}

#main-features img {
	width: 100%;
	border: 5px solid #000;
	}
#main-features .col-sm-6.image-home { padding-right: 0px;}

.black-button {
	display: block;
	margin: 0 auto;
	width: 250px;
	height: 50px;
	background-color: #211915;
	text-transform: uppercase;
	color: #F7E02C;
	font-family: 'AvenirLTStdBlack', Arial;
	font-size:  15px;
	text-align:center;
	line-height: 50px;
	margin-top: 35px;
	
	}

.black-button:hover {
	background-color: #FFF;
	color: #211915;
	text-decoration: none;
	}

.flex-direction-nav .flex-next { right: 0px;}

.car-finder {
	background-color: #FFF;
	padding: 70px 0px;
	background-image: url('/media/4311/back-finder.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 100% 424px;
	min-height:650px;
	}	
.car-finder .container {
	max-width:550px;
	background-image: url('/media/4312/back-carfinder-container.png');
	background-repeat: no-repeat;
	background-position: top center;
	}
.car-finder #QuickSearchText:before, .car-finder #SearchFilterText:before { content: 'CAR FINDER';}
.car-finder #SearchFilter { max-width: 100%;}
.car-finder  #SearchFilterHeader { 
  text-align: center; 
  padding-top: 0px; 
  font-family: 'AvenirLTStdBlack', Arial;
  font-size:  36px; 
  margin-bottom: 40px;}
 
 .car-finder  #SearchFilterText {background-image:url('/media/4313/lines-title1.png');  background-repeat: no-repeat; background-position:bottom center; border-bottom: none;   font-size: 43px;     letter-spacing: 0.25em; display: block !important;     max-width: 412px;  margin: 0 auto; padding-bottom: 10px; font-family: 'Raleway', sans-serif; padding-top: 40px;}
  .car-finder #SearchFilter .SearchFilterSelect:nth-child(2) {display: none;}
  .car-finder #SearchFilter .SearchFilterSelect {width:90%; float: none; margin-left: 5%; min-height: 60px;}
  .car-finder #SearchFilter .SearchFilterSelect.MultiFilter { width:93%;}
  .car-finder #SearchFilter  .SearchFilterSelect.MultiFilter div {width:50%; float: left;}
 
  .car-finder #SearchFilter select { max-width: 100%; width: 100%; background-color: #FFF; border: 1px solid #434142; color: #9A6987; font-size: 16px;      height: 45px; margin-bottom: 10px; text-transform:uppercase;}
  .car-finder #SearchFilter span {display: none;}
   .car-finder #SearchFilter .SearchFilterSelect.MultiFilter select { max-width: 100%; width:94%;  }
 .car-finder #SearchFilterButton {
	  display: block;
	margin: 0 auto;
	margin-top: 20px;
	width: 300px;
	height: 50px;
	background-color: #E60003;
	border: none;
	text-transform: uppercase;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	font-size:  20px;
	text-align:center;
	line-height: 50px;
	margin-top: 35px;
	    letter-spacing: 0.15em;
		-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;
		margin-bottom: 49px;
	  } 
   .car-finder #SearchFilterButton:hover { background-color:#FFF; color: #211915;}
   
   .home-more-info {
	   background-image: url('/media/4314/back-services.jpg');
	   background-repeat: no-repeat;
	   background-size: cover;
	   padding: 90px 0px;}
	   
  #body .home-more-info h2 {
	   background-image: url('/media/4313/lines-title1.png');
    background-repeat: no-repeat;
    background-position: bottom center;
    border-bottom: none;
    font-size: 43px;
    letter-spacing: 0.25em;
    display: block !important;
    max-width: 412px;
    margin: 0 auto;
    padding-bottom: 10px;
    font-family: 'Raleway', sans-serif;
    padding-top: 0px;
	text-align: center;
	color: #FFF;
	margin-bottom: 40px;
	    line-height: 1.3em;
	   }
	   
	 .home-more-info  .image-red  { 
	     min-height: 100px;
    margin-top: 30px;
	 }
  .home-more-info img {
	  margin: 0 auto;
      display: block;
 }
  #body .home-more-info h3 {
	   color: #FFF22D;
	   font-family: 'Lato', sans-serif;
	   font-size: 18px;
	   line-height: 1.3em;
	   text-align: center;
	   font-weight: 700;
	  }
 
  #body .home-more-info p {
	   color: #FFF;
	   font-family: 'Lato', sans-serif;
	   font-size: 15px;
	   font-weight: 300;
	   line-height: 1.3em;
	   text-align: center;
	   margin-left: 70px;
	   margin-right: 70px;
	  }

.yellow-button {
	display: block;
	margin: 0 auto;
	width: 120px;
	height: 33px;
	background-color: transparent;
	text-transform: capitalize;
	color: #FFF22D;
	border: 1px solid #FFF22D;
	font-family: 'Lato', sans-serif;
	font-size:  14px;
	text-align:center;
	line-height: 30px;
	margin-top: 15px;
	}

.yellow-button:hover {
	background-color:#FFF22D;
	color: #000;
	text-decoration: none;
	} 
 
.horizontal-line-section .container {
	background-color: #E9CC8A;
	height: 10px; 
	margin-top: -10px;
	} 


.featured-cars {
    padding: 90px 0px;
}

.featured-cars .flexslider, .featured-cars .flexslider .slides { height: 430px;}

.featured-cars #FeaturedListLarge div.text-wrapper { 
    width: 40%;
    margin-left: 60%;
}

.featured-cars #FeaturedListLarge div.text-overlay {
	width: 42%;
    margin-left: 58%;
	background-color: #E60003; 
	    opacity: 1;
	}
 .featured-cars #FeaturedListLarge .text-content h3 {
	  border-bottom: none;
	  font-family: 'Raleway', sans-serif;
	  color: #FFF;
	  font-size: 25px;
	  font-weight: 700;
	  }
	  
	.featured-cars  .flexslider .slides img { width: auto; margin-top: -160px!important;}
.featured-cars #FeaturedListLarge .text-content .text-description {
	font-family: 'Lato', sans-serif;
	font-size:  16px;
	color: #FFF;
	font-weight: 300;
	margin-right: 30px;
	}
.featured-cars #FeaturedListLarge .text-content .text-price { display: none;}

.featured-cars #FeaturedListLarge .text-content .text-btn {
	 font-family: 'Raleway', sans-serif;
	  color: #0C0C0C;
	  font-size: 15px;
	  font-weight: 700;
	  background-color: #FFF22D;
	  width:175px;
	  height: 45px;
	  border-radius: 0px;
	  float: none;
	  text-align: center;
    line-height: 45px;
    padding: 0px;
	text-transform: uppercase;
	margin-top: 20px;
	}
.featured-cars .flex-direction-nav .flex-prev {
	left: -25px !important;
	  z-index: 1000;
    opacity: 1;
	background-image: url('/media/4318/arrow-left.png');
	width:54px;
	height: 54px;
	background-position: center;
	background-repeat: no-repeat;
	color: transparent !important;
	    color: transparent !important;
    font-size: 0px;
	opacity: 1 !important;
	}

.featured-cars .flex-direction-nav .flex-next {
    right: -25px !important;
    z-index: 1000;
    opacity: 1;
	background-image: url('/media/4319/arrow-right.png');
	width:54px;
	height: 54px;
	background-position: center;
	background-repeat: no-repeat;
	color: transparent !important;
	    color: transparent !important;
    font-size: 0px;
	opacity: 1 !important;
}

.featured-cars .flex-direction-nav a:before { color: transparent !important; content: '' !important;}

.home-social-links {
    text-align: center;
    padding-bottom: 70px;
}
.home-social-links img { margin: 0 8px;}

@media(max-width:991px){
	#header {
		margin-bottom: 5px;
	}
	#logo img {
		display: block;
		text-align: center;
	    margin: 0 auto;
	}
	#contact-details {
		text-align: center;
	}
	p#header-phone {
		margin-top: 0;
	}
}
@media(max-width:375px){
	p#header-phone a {
		font-size: 22px;
	}
}
/**Vehicle Listing**/
#search-filters .filter .header.open {
	background-color: #EBE04E;
    color: #FFF;
}
.search-results-header-inner, #SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {
    background-color: #211915;
}
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before, .watchlist .InWatchList, #search-results .watchlist.NotInWatchList,  .watchlist-sidebar-NotInWatchList:before {
	background-image: url('/media/4167/red-star.png')!important;
}
.watchlist-hide .header a.header-watchlist {
    background-position: 6px 0px!important;
}
#filter-viewwatchlist .header {
	background-color: #D30000!important;
	border: 1px solid #211915;
	border-bottom: 1px solid #211915!important;
	margin-bottom: 15px;
}
#filter-viewwatchlist .header a {
	text-decoration: none;
	color: #FFF!important;
}
#search-results .search_item {
}
#search-results .search_title a, .search_price a {
	font-size: 20px;
	color: #211915 !important;
	text-decoration: none;
	margin-bottom: 20px;
	font-family: 'Raleway', sans-serif;
}
.search_price a { 
	font-size: 26px;
}
#search-filters .filter .header {
    background-color: #EBE04E;
    color: #211915;
	border: 1px solid #211915;
	margin-top: -1px;
}
.search_meta {
    margin:0 0 10px;
}
.search_meta ul {
	margin-bottom: 0;
	font-size: 13px;
}
#search-filters .filter a {
	color: #313131;
}
.search_title {
	padding-bottom: 20px;
}
#search-results .search_details a {
    color: #211915;
    background-color: #FFF22D;
    text-decoration: none;
	border: 1px solid;
}
#search-results .search_desc {
    -webkit-line-clamp: 2;
    font-size: 13px;
	margin-bottom: 10px;
	max-height: 34px;
}
.img-small {
	padding-left: 0;
	padding-right: 0;
}
#search-results .watchlist.InWatchList, .watchlist-hide .header a.header-watchlist, #search-results a.watchlist.NotInWatchList:hover, .watchlist-sidebar-InWatchList:before  {
	background-image: url('/media/1287/white-star.png')!important;
}
#search-results .watchlist.InWatchList, #search-results .search_details a:hover {
	background: #211915;
    color: #FFF;		
}
/***Vehicle Description***/
.watchlist-sidebar-InWatchList {
	color: #FFF;
	background-color: #D30000!important;
    border: 1px solid #211915;
    border-bottom: 1px solid #211915!important;
}
.watchlist-sidebar-InWatchList a.watchlist {
	color: #FFF!important;
}
#breadcrumb_wrapper {
    background: rgba(255, 255, 255, 0.84);
}
#breadcrumb_wrapper .container {
    background: rgba(0, 0, 0, 0);
    margin-bottom: 20px;
}
#breadcrumb_wrapper a {
	color: #313131;	
}
#details-vehicle-info-options {
	background: #211915;
}
#details-vehicle-info-vehicle, #details-vehicle-info-vehicle-Image-Wrapper {
	border: none;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {
	color: #424242!important;
	line-height: 32px;
	font-family: 'Raleway', sans-serif;
}
#details-vehicle-info-vehicle-Name {
	font-size: 20px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 26px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Price {
		text-align: center;
		margin-top: 15px;
	}
}
#details-sidebar-main .header {
	font-size: 16px;
	color: #211915;
	background-color:#FFF22D;
	text-decoration: none;
}
#details-sidebar-main .section {
	border: 1px solid #211915;
	margin-bottom: 20px;
}
#details-sidebar-main .header a.watchlist {
	color: #211915;
	text-decoration: none;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background-color: #FFF22D;
    color: #211915;
	font-weight: bold;					
    box-shadow: none;
    border: 1px solid;			
}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea {
	line-height: 18px;
    padding: 5px;
	border: 1px solid #ccc;
}
#details-vehicle-info-features-Tabs div.tab-selected {
	color: #FFF;
	background-color: #211915;
	background-image: none;
}
#details-vehicle-info-features-Tabs div {
	color: #333;
}
/** Footer **/
footer {
    
	
}
.footer_menu {
    width: 100%;
    max-width: 300px;
}
#home-enquiry {	
	background: #0E0E0E;
	border-radius: 10px;
	max-width: 260px;
	margin-bottom: 20px;
}
.footer_menu_nav {
    margin: 0!important;
}
#footer_nav {
	background: #282524;
	padding: 14px 0;
	/*margin-top: 60px;*/
}
#footer_nav .footer_menu {
	max-width: 49%;
    width: 446px;
    float: none;
    margin: 0 auto !important;
}
#footer_nav .footer_menu_location .footer_body {
	color: #ADADAD;
	font-size: 14px;
	padding-left: 15px;
}
#footer_nav h3 {
	font-weight: normal;
	color: #FFF;
}
#footer_nav ul {
	color: #929496;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0px;
	min-height: 30px;
	margin-top: 15px;
	font-family: 'Lato', sans-serif;
}
#footer_nav .footer_menu ul li  { float: left;}
#footer_nav .footer_menu ul li a {
	color: #929496;
	font-size: 14px;
	padding: 0px 20px;
	text-transform: uppercase;
}
.footer_menu.footer_custom { background-color: #FFF22D; padding: 20px;     margin-right: 19% !important;
    width: 31% !important;}
#footer_nav .footer_menu ul li a:hover { text-decoration: none; color: #FFF22D;}
#footer {
	background: #211915;
	padding: 10px 0px;
	text-align: center;
	color: #77777A;
}
#footer .container {
	background: #211915;
	color: #77777A;
	padding: 15px 10px;
}
#footer a, .footer_body a {
	color: #ccc;
}
#footer_nav .footer_menu h2 {
	margin-top: 5px;
	color: #211915;
	font-size: 19px;
	font-weight: 700; 
	letter-spacing: 0.15em;}
	
#footer_nav .footer_menu h3 {
    font-size: 18px;
    border-left: 1px solid;
    padding-left: 15px;
    margin-bottom: 20px;
	display: none;
}

#footer_nav .footer_menu p {
	color: #211915;
	font-size: 17px;
	background-image: url('/media/4290/clock.png');
	background-repeat: no-repeat;
    background-position: left 8px;;
	padding-left: 55px;
	}

.vehicle-images-small {
    height: 85px;
    overflow: hidden;
    width: 100%;
}

#ContactUsForm {
	background-color: #FFF22D; 
	padding:20px 30px;}

.phone-footer {
    position: absolute;
    left: 26px;
    margin-top: -90px;
	color: #FFF;
	font-family: 'AvenirLTStdRoman', Arial;
	font-size: 21px;
	background-image: url('/media/4278/phone.png');
    background-position: top left;
    background-repeat: no-repeat;
	padding-top: 34px;
    line-height: 1.3em;
}
.phone-footer span {
	display:block;
	color: #E5C550;
	font-family: 'Raleway', sans-serif;
	font-size:31px;
	}
.phone-footer hr {
	border-top: 3px solid #FFF22D;
	width: 35px;
	margin-top: 10px;}
@media(max-width:1200px){ 
#footer_nav .footer_menu {
    max-width: 100%;
}
.footer_menu.footer_custom { 
    width: 100% !important;
    margin-bottom: 140px !important;}
	.phone-footer {margin-top: 40px;}
.flex-caption.animatedParent { top: 15px;     left: 50%; max-width: 48%;}
}

@media(max-width:850px){ 
  .featured-cars .flex-direction-nav .flex-prev { display: none !important}
  .featured-cars .flex-direction-nav .flex-next { display: none !important}
 }
@media(max-width:767px){ 
#main-features .col-sm-6.image-home {
    padding: 30px 20px;
}
#body .home-more-info h2 { line-height: 1em;}
.home-more-info img { max-width: 95%;}
#navbar_div .nav.navbar-nav {
    float: none;
}
#navbar_div .nav.navbar-nav li a:hover, #navbar_div .nav.navbar-nav li a.current_page_item, #navbar_div .nav.navbar-nav li:hover a { border-bottom: none;}
.flex-caption.animatedParent {display: none;}
div#navbar { margin-top: 4px;}
.social-links { margin-right: 0px;}
.header-phone { margin-right: 0px;}
#main-features p { padding: 0px 20px;}
#main-features img { margin-bottom: 20px;}
}
@media(max-width:480px){ 
#footer_nav .footer_menu ul li a {
	font-size: 13px;
    padding: 0px 10px;}
	#main-features h3 {font-size: 16px !important;  }
	.car-finder { padding: 0px 0px;}
	.car-finder  #SearchFilterText { font-size: 33px;}
	.featured-cars #FeaturedListLarge .text-content .text-description {display: none;}
	.featured-cars #FeaturedListLarge .text-content .text-btn {display: none;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
